{
    "dc_identifier": "nl.gm1655.2c.2017.869734-6",
    "dc_title": "<p> </p> 2017-05-11 - 5: Initiatiefvoorstel uniformering grondbeleid ten aanzien van aankoop en verkoop van 'reststroken'",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Halderberge op 2017-05-11. Onderdeel: 5: Initiatiefvoorstel uniformering grondbeleid ten aanzien van aankoop en verkoop van 'reststroken'.",
    "dc_source": "https://halderberge.notubiz.nl/vergadering/341",
    "dc_publisher": "gm1655",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-21",
    "foi_publishedDate": "2017-05-11",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Halderberge",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Halderberge",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1655.2c.2017.869734-6",
    "dc_externalIdentifier": "869750",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-05-11",
    "foi_meetingNumber": "869734",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1655.2c.2017.869734-6.doc.1",
            "dc_title": "Initiatiefvoorstel reststroken gelijke behandeling VDG def.pdf",
            "foi_fileName": "Initiatiefvoorstel reststroken gelijke behandeling VDG def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/341/documents/4089"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2017.869734-6.doc.2",
            "dc_title": "170504-2 brief aan raad inz Initiatiefvoorstel VDG mbt uniformering grondbeleid (359999) (per mail).pdf",
            "foi_fileName": "170504-2 brief aan raad inz Initiatiefvoorstel VDG mbt uniformering grondbeleid (359999) (per mail).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/341/documents/4090"
        }
    ]
}